<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <%- include('../partials/head') %>
</head>
<body>
    <%- include('../partials/nav') %>

    <div class="contact contact-index">
        <h2>Index</h2>
        <ul>
            <% contacts.forEach( contact => { %>
                <li>
                    <a href="/contacts/<%= contact.no %>"><%= contact.name %></a>
                </li>
            <% }) %>
        </ul>
    </div>
</body>
</html>